This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715639 - FTBFS rubygem-snmp-1.0.3-1.fc14
FTBFS rubygem-snmp-1.0.3-1.fc14
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-snmp (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Michael Stahnke
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 10:37 EDT by FTBFS
Modified: 2012-01-30 12:36 EST (History)
1 user (show)

See Also:
Fixed In Version: rubygem-snmp-1.1.0-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-24 02:53:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (15.70 KB, text/plain)
2011-06-23 10:37 EDT, FTBFS
no flags Details
build.log (1.26 KB, text/plain)
2011-06-23 10:37 EDT, FTBFS
no flags Details
mock.log (1.28 KB, text/plain)
2011-06-23 10:37 EDT, FTBFS
no flags Details
root.log (19.30 KB, text/plain)
2011-06-23 10:37 EDT, FTBFS
no flags Details
build.log (1.27 KB, text/plain)
2011-06-23 10:37 EDT, FTBFS
no flags Details
mock.log (1.21 KB, text/plain)
2011-06-23 10:37 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 10:37:27 EDT
rubygem-snmp-1.0.3-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 10:37:30 EDT
Created attachment 506319 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 10:37:32 EDT
Created attachment 506320 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 10:37:33 EDT
Created attachment 506321 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 10:37:34 EDT
Created attachment 506322 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 10:37:36 EDT
Created attachment 506323 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 10:37:37 EDT
Created attachment 506324 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2012-01-08 16:43:56 EST
rubygem-snmp-1.1.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rubygem-snmp-1.1.0-2.fc15
Comment 8 Fedora Update System 2012-01-08 16:44:04 EST
rubygem-snmp-1.1.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rubygem-snmp-1.1.0-2.fc16
Comment 9 Fedora Update System 2012-01-08 16:47:40 EST
rubygem-snmp-1.1.0-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/rubygem-snmp-1.1.0-2.el5
Comment 10 Fedora Update System 2012-01-08 16:47:48 EST
rubygem-snmp-1.1.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-snmp-1.1.0-2.el6
Comment 11 Fedora Update System 2012-01-11 01:07:46 EST
Package rubygem-snmp-1.1.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-snmp-1.1.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0321/rubygem-snmp-1.1.0-2.fc15
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2012-01-24 02:53:26 EST
rubygem-snmp-1.1.0-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2012-01-24 02:53:34 EST
rubygem-snmp-1.1.0-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2012-01-30 12:35:05 EST
rubygem-snmp-1.1.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2012-01-30 12:36:17 EST
rubygem-snmp-1.1.0-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.